name: nerfstudio2
channels:
  - nvidia/label/cuda-11.8.0
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - ca-certificates=2024.3.11=h06a4308_0
  - cuda-cccl=11.8.89=0
  - cuda-command-line-tools=11.8.0=0
  - cuda-compiler=11.8.0=0
  - cuda-cudart=11.8.89=0
  - cuda-cudart-dev=11.8.89=0
  - cuda-cuobjdump=11.8.86=0
  - cuda-cupti=11.8.87=0
  - cuda-cuxxfilt=11.8.86=0
  - cuda-documentation=11.8.86=0
  - cuda-driver-dev=11.8.89=0
  - cuda-gdb=11.8.86=0
  - cuda-libraries=11.8.0=0
  - cuda-libraries-dev=11.8.0=0
  - cuda-memcheck=11.8.86=0
  - cuda-nsight=11.8.86=0
  - cuda-nsight-compute=11.8.0=0
  - cuda-nvcc=11.8.89=0
  - cuda-nvdisasm=11.8.86=0
  - cuda-nvml-dev=11.8.86=0
  - cuda-nvprof=11.8.87=0
  - cuda-nvprune=11.8.86=0
  - cuda-nvrtc=11.8.89=0
  - cuda-nvrtc-dev=11.8.89=0
  - cuda-nvtx=11.8.86=0
  - cuda-nvvp=11.8.87=0
  - cuda-profiler-api=11.8.86=0
  - cuda-sanitizer-api=11.8.86=0
  - cuda-toolkit=11.8.0=0
  - cuda-tools=11.8.0=0
  - cuda-visual-tools=11.8.0=0
  - gds-tools=1.4.0.31=0
  - ld_impl_linux-64=2.38=h1181459_1
  - libcublas=11.11.3.6=0
  - libcublas-dev=11.11.3.6=0
  - libcufft=10.9.0.58=0
  - libcufft-dev=10.9.0.58=0
  - libcufile=1.4.0.31=0
  - libcufile-dev=1.4.0.31=0
  - libcurand=10.3.0.86=0
  - libcurand-dev=10.3.0.86=0
  - libcusolver=11.4.1.48=0
  - libcusolver-dev=11.4.1.48=0
  - libcusparse=11.7.5.86=0
  - libcusparse-dev=11.7.5.86=0
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libnpp=11.8.0.86=0
  - libnpp-dev=11.8.0.86=0
  - libnvjpeg=11.9.0.86=0
  - libnvjpeg-dev=11.9.0.86=0
  - libstdcxx-ng=11.2.0=h1234567_1
  - ncurses=6.4=h6a678d5_0
  - nsight-compute=2022.3.0.22=0
  - openssl=3.0.13=h7f8727e_1
  - pip=24.0=py38h06a4308_0
  - python=3.8.19=h955ad1f_0
  - readline=8.2=h5eee18b_0
  - setuptools=69.5.1=py38h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - tk=8.6.14=h39e8969_0
  - wheel=0.43.0=py38h06a4308_0
  - xz=5.4.6=h5eee18b_1
  - zlib=1.2.13=h5eee18b_1
  - pip:
      - absl-py==2.1.0
      - addict==2.4.0
      - aiofiles==23.2.1
      - altair==5.3.0
      - annotated-types==0.7.0
      - anyio==4.3.0
      - appdirs==1.4.4
      - argon2-cffi==23.1.0
      - argon2-cffi-bindings==21.2.0
      - arrow==1.3.0
      - asttokens==2.4.1
      - async-lru==2.0.4
      - attrs==23.2.0
      - av==12.0.0
      - awscli==1.32.108
      - babel==2.15.0
      - backcall==0.2.0
      - beautifulsoup4==4.12.3
      - bidict==0.23.1
      - bleach==6.1.0
      - blinker==1.8.2
      - botocore==1.34.108
      - cachetools==5.3.3
      - certifi==2024.2.2
      - cffi==1.16.0
      - chardet==5.2.0
      - charset-normalizer==3.3.2
      - click==8.1.7
      - colorama==0.4.6
      - coloredlogs==15.0.1
      - colorlog==6.8.2
      - comet-ml==3.42.0
      - comm==0.2.2
      - configargparse==1.7
      - configobj==5.0.8
      - contourpy==1.1.1
      - cryptography==42.0.7
      - cycler==0.12.1
      - dash==2.17.0
      - dash-core-components==2.0.0
      - dash-html-components==2.0.0
      - dash-table==5.0.0
      - debugpy==1.8.1
      - decorator==5.1.1
      - defusedxml==0.7.1
      - descartes==1.1.0
      - dill==0.3.8
      - dnspython==2.6.1
      - docker-pycreds==0.4.0
      - docstring-parser==0.16
      - docutils==0.16
      - dulwich==0.22.1
      - email-validator==2.2.0
      - embreex==2.17.7.post4
      - eulerangles==1.0.2
      - eval-type-backport==0.2.0
      - everett==3.1.0
      - exceptiongroup==1.2.1
      - executing==2.0.1
      - fastapi==0.111.0
      - fastapi-cli==0.0.4
      - fastjsonschema==2.19.1
      - ffmpy==0.3.2
      - filelock==3.14.0
      - fire==0.6.0
      - flask==3.0.3
      - flatbuffers==24.3.25
      - fonttools==4.51.0
      - fqdn==1.5.1
      - fsspec==2024.5.0
      - gdown==5.2.0
      - gitdb==4.0.11
      - gitpython==3.1.43
      - google-auth==2.29.0
      - google-auth-oauthlib==1.0.0
      - gradio==4.36.1
      - gradio-client==1.0.1
      - grpcio==1.63.0
      - gsplat==0.1.13
      - h11==0.14.0
      - h5py==3.11.0
      - httpcore==1.0.5
      - httptools==0.6.1
      - httpx==0.27.0
      - huggingface-hub==0.23.4
      - humanfriendly==10.0
      - idna==3.7
      - imageio==2.34.1
      - importlib-metadata==7.1.0
      - importlib-resources==6.4.0
      - ipykernel==6.29.4
      - ipython==8.12.3
      - ipywidgets==8.1.2
      - isoduration==20.11.0
      - itsdangerous==2.2.0
      - jaxtyping==0.2.19
      - jedi==0.19.1
      - jinja2==3.1.4
      - jmespath==1.0.1
      - joblib==1.4.2
      - json5==0.9.25
      - jsonpointer==2.4
      - jsonschema==4.22.0
      - jsonschema-specifications==2023.12.1
      - jupyter==1.0.0
      - jupyter-client==8.6.1
      - jupyter-console==6.6.3
      - jupyter-core==5.7.2
      - jupyter-events==0.10.0
      - jupyter-lsp==2.2.5
      - jupyter-server==2.14.0
      - jupyter-server-terminals==0.5.3
      - jupyterlab==4.2.0
      - jupyterlab-pygments==0.3.0
      - jupyterlab-server==2.27.1
      - jupyterlab-widgets==3.0.10
      - kiwisolver==1.4.5
      - lazy-loader==0.4
      - lightning-utilities==0.11.2
      - lxml==5.2.2
      - mapbox-earcut==1.0.1
      - markdown==3.6
      - markdown-it-py==3.0.0
      - markupsafe==2.1.5
      - matplotlib==3.7.5
      - matplotlib-inline==0.1.7
      - mdurl==0.1.2
      - mediapy==1.2.0
      - mistune==3.0.2
      - mpmath==1.3.0
      - msgpack==1.0.8
      - msgpack-numpy==0.4.8
      - multiprocess==0.70.16
      - nbclient==0.10.0
      - nbconvert==7.16.4
      - nbformat==5.10.4
      - nerfacc==0.5.2
      - nerfstudio==1.0.3
      - nest-asyncio==1.6.0
      - networkx==3.1
      - ninja==1.11.1.1
      - nodeenv==1.8.0
      - notebook==7.2.0
      - notebook-shim==0.2.4
      - numpy==1.24.4
      - nuscenes-devkit==1.1.9
      - oauthlib==3.2.2
      - onnx==1.16.1
      - onnxruntime==1.18.0
      - open3d==0.18.0
      - opencv-python==4.8.0.76
      - orjson==3.10.5
      - overrides==7.7.0
      - packaging==24.0
      - pandas==2.0.3
      - pandocfilters==1.5.1
      - parso==0.8.4
      - pathos==0.3.2
      - pexpect==4.9.0
      - pickleshare==0.7.5
      - pillow==10.3.0
      - pkgutil-resolve-name==1.3.10
      - platformdirs==4.2.2
      - plotly==5.22.0
      - pox==0.3.4
      - ppft==1.7.6.8
      - prometheus-client==0.20.0
      - prompt-toolkit==3.0.43
      - protobuf==3.20.3
      - psutil==5.9.8
      - ptyprocess==0.7.0
      - pure-eval==0.2.2
      - pyasn1==0.6.0
      - pyasn1-modules==0.4.0
      - pycocotools==2.0.7
      - pycollada==0.8
      - pycolmap==3.12.5
      - pycparser==2.22
      - pydantic==2.7.4
      - pydantic-core==2.18.4
      - pydub==0.25.1
      - pygments==2.18.0
      - pyliblzfse==0.4.1
      - pymeshlab==2023.12.post1
      - pyngrok==7.1.6
      - pyparsing==3.1.2
      - pyquaternion==0.9.9
      - pysocks==1.7.1
      - python-box==6.1.0
      - python-dateutil==2.9.0.post0
      - python-dotenv==1.0.1
      - python-engineio==4.9.1
      - python-json-logger==2.0.7
      - python-multipart==0.0.9
      - python-socketio==5.11.2
      - pytorch-msssim==1.0.0
      - pytz==2024.1
      - pywavelets==1.4.1
      - pyyaml==6.0.1
      - pyzmq==26.0.3
      - qtconsole==5.5.2
      - qtpy==2.4.1
      - rawpy==0.21.0
      - referencing==0.35.1
      - requests==2.31.0
      - requests-oauthlib==2.0.0
      - requests-toolbelt==1.0.0
      - retrying==1.3.4
      - rfc3339-validator==0.1.4
      - rfc3986-validator==0.1.1
      - rich==13.7.1
      - rpds-py==0.18.1
      - rsa==4.7.2
      - rtree==1.2.0
      - ruff==0.4.10
      - s3transfer==0.10.1
      - scikit-image==0.21.0
      - scikit-learn==1.3.2
      - scipy==1.10.1
      - semantic-version==2.10.0
      - send2trash==1.8.3
      - sentry-sdk==2.2.0
      - setproctitle==1.3.3
      - shapely==2.0.4
      - shellingham==1.5.4
      - shtab==1.7.1
      - simple-websocket==1.0.0
      - simplejson==3.19.2
      - six==1.16.0
      - smmap==5.0.1
      - sniffio==1.3.1
      - soupsieve==2.5
      - splines==0.3.0
      - stack-data==0.6.3
      - starlette==0.37.2
      - svg-path==6.3
      - sympy==1.12
      - tenacity==8.3.0
      - tensorboard==2.14.0
      - tensorboard-data-server==0.7.2
      - termcolor==2.4.0
      - terminado==0.18.1
      - threadpoolctl==3.5.0
      - tifffile==2023.7.10
      - timm==0.6.7
      - tinycss2==1.3.0
      - tinycudann==1.7
      - tomli==2.0.1
      - tomlkit==0.12.0
      - toolz==0.12.1
      - torch==2.1.2+cu118
      - torch-fidelity==0.3.0
      - torchmetrics==1.4.0.post0
      - torchvision==0.16.2+cu118
      - tornado==6.4
      - tqdm==4.66.4
      - traitlets==5.14.3
      - trimesh==4.4.0
      - triton==2.1.0
      - typeguard==4.2.1
      - typer==0.12.3
      - types-python-dateutil==2.9.0.20240316
      - typing-extensions==4.11.0
      - tyro==0.8.4
      - tzdata==2024.1
      - ujson==5.10.0
      - uri-template==1.3.0
      - urllib3==1.26.20
      - uvicorn==0.30.1
      - uvloop==0.19.0
      - vhacdx==0.0.6
      - viser==0.1.27
      - wandb==0.17.0
      - watchfiles==0.22.0
      - wcwidth==0.2.13
      - webcolors==1.13
      - webencodings==0.5.1
      - websocket-client==1.8.0
      - websockets==11.0.3
      - werkzeug==3.0.3
      - widgetsnbextension==4.0.10
      - wrapt==1.16.0
      - wsproto==1.2.0
      - wurlitzer==3.1.0
      - xatlas==0.0.9
      - xxhash==3.4.1
      - yourdfpy==0.0.56
      - zipp==3.18.2
prefix: /home/worker/anaconda3/envs/nerfstudio2
